<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.dbdefinition\src\model\DatabaseDefinitionModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="Ecore Hierarchy,Class Diagram Ecore Hierarchy,DatabaseDefinitionModel,model DatabaseDefinitionModel,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;ecore&nbsp;/&nbsp;Ecore&nbsp;Hierarchy</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "240,418,240,454,314,454,314,418" HREF="class39238472039d.htm">
<AREA Shape="Polygon" coords = "138,339,138,374,218,374,218,339" HREF="class3903d525033e.htm">
<AREA Shape="Polygon" coords = "261,250,261,285,353,285,353,250" HREF="class3accdce601c2.htm">
<AREA Shape="Polygon" coords = "148,418,148,454,208,454,208,418" HREF="class39a473e901d4.htm">
<AREA Shape="Polygon" coords = "200,160,200,196,315,196,315,160" HREF="class3b65ccc600fe.htm">
<AREA Shape="Polygon" coords = "226,12,226,47,288,47,288,12" HREF="class3c4f1c860123.htm">
<AREA Shape="Polygon" coords = "254,339,254,374,380,374,380,339" HREF="class3903d59d0230.htm">
<AREA Shape="Polygon" coords = "30,339,30,374,88,374,88,339" HREF="class3903d5bf000a.htm">
<AREA Shape="Polygon" coords = "345,418,345,454,427,454,427,418" HREF="class39238479039d.htm">
<AREA Shape="Polygon" coords = "391,250,391,285,501,285,501,250" HREF="class3903d4f60398.htm">
<AREA Shape="Polygon" coords = "74,160,74,196,143,196,143,160" HREF="class3a773e540057.htm">
<AREA Shape="Polygon" coords = "20,250,20,285,98,285,98,250" HREF="class3905c3f7000a.htm">
<AREA Shape="Polygon" coords = "205,81,205,116,310,116,310,81" HREF="class3903d4e40050.htm">
<AREA Shape="Polygon" coords = "532,339,532,374,618,374,618,339" HREF="class3903e6150104.htm">
<AREA Shape="Polygon" coords = "132,250,132,285,224,285,224,250" HREF="class3ace4fee0371.htm">
<AREA Shape="Polygon" coords = "416,339,416,374,496,374,496,339" HREF="class3904daa200a0.htm">
<AREA Shape="Polygon" coords = "52,249,52,226,59,226,59,249" HREF="inh3d05f0c70226.htm">
<AREA Shape="Polygon" coords = "304,249,304,226,311,226,311,249" HREF="inh3d05d58c01dc.htm">
<AREA Shape="Polygon" coords = "56,339,56,314,63,314,63,339" HREF="inh3d0724e40083.htm">
<AREA Shape="Polygon" coords = "99,160,99,145,106,145,106,160" HREF="inh3cf674e80143.htm">
<AREA Shape="Polygon" coords = "379,418,379,403,386,403,386,418" HREF="inh3923849d00ce.htm">
<AREA Shape="Polygon" coords = "568,339,568,315,576,315,576,339" HREF="inh3903e62102da.htm">
<AREA Shape="Polygon" coords = "177,418,177,374,184,374,184,418" HREF="inh3b180608030c.htm">
<AREA Shape="Polygon" coords = "276,418,276,403,283,403,283,418" HREF="inh392384980008.htm">
<AREA Shape="Polygon" coords = "452,249,452,226,459,226,459,249" HREF="inh3d05d88501c2.htm">
<AREA Shape="Polygon" coords = "252,81,252,47,259,47,259,81" HREF="inh3c4f1cc50336.htm">
<AREA Shape="Polygon" coords = "452,339,452,315,459,315,459,339" HREF="inh3d062fa00253.htm">
<AREA Shape="Polygon" coords = "312,339,312,315,319,315,319,339" HREF="inh3903d98202a8.htm">
<AREA Shape="Polygon" coords = "174,339,174,314,181,314,181,339" HREF="inh3ace510f029a.htm">
<AREA Shape="Polygon" coords = "153,249,153,226,160,226,160,249" HREF="inh3c97bbb400ca.htm">
<AREA Shape="Polygon" coords = "254,160,254,145,261,145,261,160" HREF="inh3c8d4364024f.htm">
<AREA Shape="Polygon" coords = "383,160,383,196,469,196,469,160" HREF="class3d98a1c701ab.htm">
<AREA Shape="Polygon" coords = "416,160,416,145,423,145,423,160" HREF="inh3d98a1e10203.htm">
</MAP>
<IMG SRC="dgm3ca4f52b0304.png" USEMAP="#mymap" BORDER=0>
</body>
</html>
